# stdex: stdex::html::entity< T, TR, AX > Struct Template Reference

Loading...
Searching...
No Matches
stdex::html::entity< T, TR, AX > Struct Template Reference

HTML entity. More...

`#include <stdex/html.hpp>`

## Public Attributes

stdex::interval< size_t > | name
| Name position in source.
std::basic_string< T, TR, AX > | value
| Entity value.

## Detailed Description

template<class T, class TR = std::char_traits<T>, class AX = std::allocator<T>>
struct stdex::html::entity< T, TR, AX >

HTML entity.

The documentation for this struct was generated from the following file:

- include/stdex/html.hpp